/* COMMON */
.social-icon-big {
	width: 75px;
	height: 75px;
	background-image: url(img/icons-big.png);
	background-repeat: no-repeat;
	
	-webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
}

.social-icon-big.vine {
	background-position: -3px -3px;
}
.social-icon-big.vine:hover {
	background-position: -84px -3px;
}

.social-icon-big.youtube {		
	background-position: -3px -84px;
}
.social-icon-big.youtube:hover {		
	background-position: -84px -84px;
}

.social-icon-big.facebook {		
	background-position: -3px -165px;
}
.social-icon-big.facebook:hover {		
	background-position: -84px -165px;
}

.social-icon-big.googleplus {		
	background-position: -3px -246px;
}
.social-icon-big.googleplus:hover {		
	background-position: -84px -246px;
}

.social-icon-big.vimeo {		
	background-position: -3px -327px;
}
.social-icon-big.vimeo:hover {		
	background-position: -84px -327px;
}

.social-icon-big.instagram {		
	background-position: -3px -408px;
}
.social-icon-big.instagram:hover{		
	background-position: -84px -408px;
}

.social-icon-big.livejournal {		
	background-position: -3px -489px;
}
.social-icon-big.livejournal:hover {		
	background-position: -84px -489px;
}

.social-icon-big.twitter {		
	background-position: -3px -570px;
}
.social-icon-big.twitter:hover {		
	background-position: -84px -570px;
}

.social-icon-big.vkontakte {
     background-position: -3px -651px;
 }
.social-icon-big.vkontakte:hover {
    background-position: -84px -651px;
}

.social-icon-big.tumblr {
    background-position: -3px -732px;
}
.social-icon-big.tumblr:hover {
    background-position: -84px -732px;
}